 ENTER


Adjusting Colors

The color adjustment function allows you to adjust coloring so that the colors in the printed results are closer to what you expect.

The procedure for adjusting colors is as follows:

Adjusting Colors with the Printer Driver

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Adjust Color Balance.

4. Adjust Intensity.

5. Select Print Type.

6. Select Brightness.

7. Click OK.

The Main tab is displayed again.

Note

When the Grayscale Printing check box is checked, options other than Intensity appear grayed out and are unavailable.

When None is selected for Print Type, Brightness appears grayed out and is unavailable.

When the Enable ICM (Windows Image Color Management) check box is checked, Color Balance (Windows Me, Windows 98), Print Type, and Brightness appear grayed out and are unavailable.

Adjusting Colors with ICM

You can adjust colors using ICM (Image Color Management) if your application is compatible with it.

1. Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab.

2. Click Set....

The Manual Color Adjustment dialog box opens.

3. Check the Enable ICM (Windows Image Color Management) check box.

Color Balance (Windows Me, Windows 98), Print Type, and Brightness appear grayed out and are unavailable.

4. Click OK.

The Main tab is displayed again.

Note

In Windows Me and Windows 98, the ICM function does not work when:

- Your application is incompatible with the ICM.

- ICM is disabled with your application.

In Windows Me and Windows 98, Enable ICM (Windows Image Color Management) appears grayed out and is unavailable when:

- Main tab
The Grayscale Printing check box is checked.

- Page Setup tab
The Background Printing check box in the Print Options dialog box is unchecked.

- Effects tab
One of Simulate Illustration, Monochrome Effects, Vivid Photo, Image Optimizer, Photo Optimizer PRO, or Photo Noise Reduction check boxes are checked.

Related Topic

Selecting a Combination of the Print Quality Level and a Halftoning Method


Aligning the Print Head Position

The print head alignment function allows you to correct the installation positions of the print heads, lessening deviated colors and lines.

The procedure for performing the print head alignment is as follows:

Print Head Alignment

1. Open the printer driver setup window, and click Print Head Alignment on the Maintenance tab.

A message appears.

2. Load a sheet of A4 or Letter size plain paper into the auto sheet feeder.

3. Follow the instruction in the message.

4. The Print Head Alignment dialog box opens.

Select the numbers of the patterns with the least amount of streaking in the associated boxes.
Clicking the patterns with the least amount of streaking in the preview window, will automatically set their numbers in the associated boxes.

Tip

If you have read the displayed message and still cannot determine which pattern is the one with the least amount of streaking, see your printer manual.

5. When you have entered all the necessary values, click OK.


Saving Image Data to be Used as a Background

You can select a bitmap file and save it as a new background. You can also change and register some of the settings of an existing background. An unnecessary background can be deleted at any time.

The procedure for registering image data to be used as a background is as follows:

Registering image data to be used as a background

1. Open the printer driver setup window, and click Stamp/Background... on the Page Setup tab.

The Stamp/Background dialog box opens.

2. Click Select Background....

The Background Settings dialog box opens.

3. Click Select File....

In Windows XP and Windows 2000, the Open dialog box opens.
In Windows Me and Windows 98, the Select image file dialog box opens.

4. Select the target image data (bitmap file), and then click OK.

5. If necessary, complete the following settings while viewing the preview window:

Layout Method

Select how the background image data is to be placed.
When Custom is selected, you can set coordinates for X-Position and Y-Position.
You can also change the background position by dragging the image into the preview window.

Intensity

Select the intensity of the background image data with the Intensity slider. To lighten the background, move the slider to the left. To darken the background, move the slider to the right. To print the background at the original bitmap intensity, move the slider to the rightmost position.

6. Click the Save settings tab and enter a title in the Title box.

7. Click Save.

8. Click OK when the confirmation message appears.

9. Click OK.

The Stamp/Background dialog box is displayed again.
The registered title appears in the Background list.

Note

In Windows Me and Windows 98, bitmap files that are larger than 15 megabytes cannot be registered as backgrounds.

Changing and saving some background settings

1. Check the Background check box on the Stamp/Background dialog box, and then select the title of the background you want to change from the Background list.

2. Click Select Background....

The Background Settings dialog box opens.

3. If necessary, make settings for Layout Method and Intensity while viewing the preview window.

4. Click the Save settings tab.

5. Click Save overwrite.

If you want to save the background with a different title, type a new title in the Title box and click Save.

6. Click OK when the confirmation message appears.

7. Click OK.

The Stamp/Background dialog box is displayed again.
The registered title appears in the Background list.

Deleting an unnecessary background

1. Click Select Background... on the Stamp/Background dialog box.

The Background Settings dialog box opens.

2. Click the Save settings tab.

3. Select the title of the background you want to delete from the Backgrounds list.

4. Click Delete.

5. Click OK when the confirmation message appears.

To delete another background, repeat steps 3-5.

6. Click OK.

The Stamp/Background dialog box is displayed again.


Printing with Easy Setup

The procedure for setting the basic print setup, which is necessary to print data properly, is as follows.

1. Open the printer driver setup window, and select the type of the paper loaded in the printer from Media Type on the Main tab.

2. Select High, Standard, or Fast from Print Quality.

3. Select Auto for Color/Intensity.

4. Take a look at the Settings Preview that is displayed on the left of the printer driver to check such settings as the type of paper specified.

If they do not match, set the printer as shown in the Settings Preview.

5. Click OK.

Now you are finished with the basic print setup. The document will be printed in accordance with the type of media used.

Related Topic

Easy Print Setup with Print Advisor


Booklet Printing

The booklet printing function allows you to print data for a booklet. Data is printed on both sides of the paper. This type of printing ensures that pages can be collated properly, in page number order, when the printed sheets are folded and stapled at the center.

The procedure for performing booklet printing is as follows:

1. Open the printer driver setup window, and select Booklet Printing from the Page Layout list on the Page Setup tab.

The settings status is displayed on the printer driver.

2. Select the size of the paper to print from the Printer Paper Size.

3. Click Specify... to set up the following settings:

To change the stapling position:

Select a side of paper from Margin for stapling.

To leave one side of a sheet blank:

Check the Insert blank page check box, and select the page to be left blank.

To set the margin width:

Enter a value for Margin. The specified width from the center of the sheet becomes the margin for one page.

To print a page border around each document page:

Check the Page Border check box.

4. Click OK.

The printer prints one side first. When the printing of one side is complete, set the paper correctly by following the message and click OK.
When the printing of the other side is complete, fold the paper at the center of the margin and make a booklet.

Note

Booklet Printing is unavailable when:

- A media type other than Plain Paper or Photo Paper Plus Double Sided is selected from the Media Type list.

- Borderless Printing check box is checked

- The Background Printing check box in the Print Options dialog box is unchecked (Windows Me, Windows 98).

When Booklet Printing is selected from the Page Layout list, Duplex Printing will be automatically selected. Therefore, the following setting items appear grayed out and are unavailable:

- Duplex Printing, Staple Side, Print from Last Page and Collate

Booklet printing is performed with the document scaled down, so the print result may appear coarse grained.

Tip

When Insert blank page is selected, the stamp and the background are not printed on the blank pages.


Borderless Printing

The borderless printing function allows you to print data without any margin by enlarging the data so that it extends slightly off the paper. Without the borderless printing function, a margin is provided around the printed data. If you want to print data such as a photo without providing any margin around it, select Borderless Printing.

The procedure for performing borderless printing is as follows:

Setting Borderless Printing

1. Open the printer driver setup window, and check the Borderless Printing check box on the Page Setup tab.

2. When the confirmation message appears, click OK.

When a message prompting you to change the media type appears, select a media type from the list and click OK.

3. Check the page size selected in the Page Size list. If you want to change, select another page size from the list.

The Page Size list displays only sizes that can be used for borderless printing.

4. Make sure that the position of the Amount of Extension slider is as shown below.

5. Click OK.

The data will be printed without any margin on the printing media.

Note

If a page size that cannot be used for borderless printing is selected, the size is automatically changed to the top size displayed in the valid page sizes for borderless printing.

When High Resolution Paper, T-Shirt Transfers, Transparencies, or Envelope is selected from the Media Type list on the Main tab, you cannot perform borderless printing.

When Borderless Printing is checked, the Printer Paper Size, Page Layout, Staple Side (when Duplex Printing is not selected) settings, and the Stamp/Background button on the Page Setup tab appear grayed out and are unavailable.

The print quality at the top and bottom of the sheet may slightly deteriorate depending on the type of the media used.

Tip

When Plain Paper is selected for Media Type on the Main tab, borderless printing is not recommended, and therefore the dialog box for media selection appears. If you are using plain paper for test printing, select Plain Paper, and click OK.

Expanding the range of the document to print

Specifying a large amount of extension allows you to perform borderless printing with no problems. However, the portion of the document that extends off the paper range will not be printed. Subjects around the perimeter of a photo may not be printed.

Try borderless printing once. If you are not satisfied with the result of borderless printing, reduce the amount of extension to expand the range of the document to print. The extension amount becomes shorter as the Amount of Extension slider is moved to the left.

Note

If the Amount of Extension is shortened, an unexpected margin may be produced on the print, depending on the type of media used.

Tip

If the Amount of Extension slider is set to the very left, image data will be printed in the full size.

If Preview before printing is checked on the Main tab, you can confirm before printing whether there will be no border.


Cleaning Inside the Printer

The bottom plate cleaning function allows you to prevent smudges on the reverse side of a sheet of paper. Perform bottom plate cleaning before you perform duplex printing.
Also perform bottom plate cleaning if ink smudges, caused by something other than print data, appear on the printed page.

The procedure for performing bottom plate cleaning is as follows:

Bottom Plate Cleaning

1. Open the printer driver setup window, and click Bottom Plate Cleaning on the Maintenance tab.

The Bottom Plate Cleaning dialog box opens.

2. As instructed in the dialog box, fold the A4 or letter size plain paper in half horizontally, then unfold the sheet, and load the paper into the sheet feeder with the crest of the crease faced down.

3. Click Execute.

Bottom plate cleaning starts.


Cleaning the Print Heads

The print head cleaning function allows you to remove any blockages in the print head nozzles. Perform the print head cleaning if printing is faint ,or if a specific color fails to print.

The procedure for cleaning the print heads, in the printer driver setup window, is as follows:

Cleaning

1. Make sure that the printer is on and click Cleaning on the Maintenance tab.

Print head cleaning starts.

2. Click OK when the confirmation message appears.

3. Next, the Nozzle Check dialog box opens.

To check whether the print quality has improved, click Print Check Pattern. To cancel the check process, click Cancel.

If cleaning the head once does not resolve the print head problem, clean it once more.

Deep Cleaning

Deep Cleaning is more thorough than Cleaning. Perform deep cleaning when trying cleaning two times does not resolve the print head problem.

1. On the Maintenance tab, click Deep Cleaning.

The Deep Cleaning dialog box opens. Follow the instruction shown in the dialog box.
Click Initial Check Items to display the items you need to check before performing Deep Cleaning.

2. Make sure that the printer is on and then click Execute.

Click OK when the confirmation message appears.
Print head deep cleaning starts.

Note

Cleaning the print heads frequently will rapidly deplete your printer's ink supply.

Tip

If there is no sign of improvement after cleaning and deep cleaning, the ink has run out or the print head is worn. See your printer manual for details on the remedial action to be taken.

Related Topic

Checking the Print Head Nozzles


Adjusting Color Balance

Color Balance enables you to adjust color shade of printing. If you feel like "I want this color a bit more" after printing, you can perform the color adjustment without any image editing software.

There is a slider for each of Cyan, Magenta, Yellow and Black. Each color becomes stronger by moving the slider to the right, and becomes weaker by moving the slider to the left. Be careful especially with Black, for it has a strong effect on shadow areas.

No adjustment | Adjusted in Color Balance

In Color Balance, Cyan was made stronger and Yellow was made weaker for printing. All colors have changed evenly.


Adjusting Intensity

Adjusting intensity enables you to make image data more dilute (lighter) or more intense (darker) for printing.

When you wish to sharpen how printing looks, it is recommended to make image more intense. If you use mat photo paper, adjust the slider for Intensity to the right (more intense) direction. This darkens overall color and sharpens the tones of image.

Tip

Adjust the sliders gradually.

No adjustment | Higher Intensity

Intensity was heightened for printing. Overall color is darker.


Color Management (ICM)

Check the Enable ICM (Windows Image Color Management) check box to enable Windows' color management function.

Normally, image data is printed in the color space of Ink Jet printers that is wider than sRGB. However, if you check the Enable ICM (Windows Image Color Management) check box, the image data, to which such color profile as Adobe RGB is embedded, can be printed in the color space of Adobe RGB.
If your digital camera or application software, with which you created image data, does not have any color profile, the sRGB profile is used.

No adjustment | Enable ICM (Windows Image Color Management) checked

The image data, to which Adobe RGB is embedded, was printed.


Print Type

When you print photo data, it is recommended to set Print Type to Photo or None.

If None is being selected, the printer driver does not perform color adjustment. Select None when you wish to make use of the color adjustments you have made in such case as printing black-and-white photos, or when you print using a printer profile. If Auto (Windows XP, Windows 2000) is selected, Photo or Graphic is automatically selected depending on contents of a document.

None is selected for Print Type | Photo is selected for Print Type


Brightness

You can change overall brightness of image data you wish to print. Normally, select Normal. If you feel that image is too bright, select Dark. If it is too dark, select Light to make it brighter.

Light is selected | Normal is selected | Dark is selected


Adjusting Color in the Printer Driver

You can adjust color shade and color intensity in the printer driver. Of course, functions are not as advanced as in image editing software. However, this is useful when your application software itself does not have any color adjustment function, in such case that you wish to adjust colors of a photo on a document of your word-processing program. The color adjustment changes the balance between each color, thus changing overall color of the photo. If you wish to change colors greatly, it is recommended to use image editing software for major adjustment, and to use the color adjustment function of the printer driver for minor adjustment.

Open the printer driver setup window, and select Manual for Color/Intensity on the Main tab, and then click Set....
In the Manual Color Adjustment dialog box displayed, perform the following adjustments.

Adjusting Color Balance

Adjusting Intensity

Color Management (ICM)

Print Type

Brightness


Setting the Number of Copies and Printing Order

Default Setting

Print from Last Page

Collate

Print from Last Page / Collate

The procedure for specifying the number of copies and printing order is as follows:

1. Open the printer driver setup window, and specify the number of copies to print for Copies on the Page Setup tab.

2. Set the Print from Last Page check box.

Check this check box if you want to print from the last page in order. If you do this, you don't need to sort pages into their correct order after printing.
Uncheck this check box to print from the first page.

3. Set the Collate check box.

Check this check box to print all the pages of a single copy together.
Uncheck this check box to print all pages with the same page number together.

4. Click OK.

The specified number of copies will be printed with the specified printing order.

Note

If your application allows you to specify the number of copies, specify it with the application. If you specify the number of copies with both the application and this printer driver, it may be a combination of the two settings or the print from last page function may not work.

Print from Last Page and Collate appear grayed out and are unavailable if Booklet Printing is selected for Page Layout.

Print from Last Page appears grayed out and is unavailable if Poster Printing is selected for Page Layout.

In Windows Me and Windows 98, the above functions appear grayed out and are unavailable if the Background Printing check box in the Print Options dialog box is unchecked.

Tip

By configuring both Print from Last Page and Collate, you can perform printing so that papers are collated one by one starting from the last page.


What Is a Printer Driver?

A printer driver is a software program that allows your computer to operate a printer.

The printer driver converts the print data created by your Windows application into data that your printer can understand, and sends the converted data to the printer.

Because the format of print data varies depending on the printer model, you need to have a printer driver for the specific printer you are using.


Uninstalling Printer Drivers

Printer drivers you no longer use can be deleted.
This is how to use the uninstaller to delete unnecessary printer drivers.

1. From the Windows Start menu, select All Programs -> "Your printer model name" -> Uninstall.

2. Click OK when the confirmation message appears.

3. When all the files have been deleted, click OK.

The deletion of the printer driver is complete.

Note

Exit from all applications in use when you delete printer drivers.


Duplex Printing

The duplex printing function allows you to print data on both sides of a sheet of paper.

The procedure for performing duplex printing is as follows:

1. Open the printer driver setup window, and select Normal-size Printing (or Fit-to-Page Printing, Scaled Printing or Page Layout Printing) from the Page Layout list on the Page Setup tab.

2. Check the Duplex Printing check box.

3. Specify Staple Side.

The printer analyzes the Orientation and Page Layout settings, and automatically selects the best staple position. Check the Staple Side setting. If you want to change the setting, select another value from the list.

4. If necessary, click Specify Margin... and set the Margin width.

5. Click OK.

If a media type other than Photo Paper Plus Double Sided is selected for Media Type on the Main tab:

The document will be printed on one side of a sheet of paper when printing starts. When printing is complete, reload paper according to the displayed message and then click OK. The document will be printed on the opposite side.

If Photo Paper Plus Double Sided is selected for Media Type on the Main tab:

The document will be printed front and back alternately for one sheet at a time, when printing starts. Load the paper according to the displayed messages.

Note

Duplex Printing is unavailable when the following settings are selected:

- A media type other than Plain Paper or Photo Paper Plus Double Sided is selected from the Media Type list.

- Poster Printing is selected from the Page Layout list.

- The Background Printing check box in the Print Options dialog box is unchecked (Windows Me, Windows 98).

Tip

If you select Photo Paper Plus Double Sided for Media Type on the Main tab, the Duplex Printing check box on the Page Setup tab is not checked automatically. To use Duplex Printing, check the Duplex Printing check box.

When Booklet Printing is selected from the Page Layout list, Duplex Printing will be automatically selected. Therefore, Duplex Printing and Staple Side appear grayed out and are unavailable.

If the Media Type dialog box appears when performing borderless printing during duplex printing, select Plain Paper or Photo Paper Plus Double Sided.

Photo Paper Plus Double Sided is highly recommended for printing photographs on both sides of a page.


Canon IJ Printer Driver Features

The Canon IJ printer driver provides the following functions:

Borderless Printing

This function enables you to enlarge the document and make it extend slightly off the paper, so that the document image is fully printed on the paper without border.

Fit-to-Page Printing

This function enables you to automatically enlarge or reduce the document to fit to the paper size when the document size specified by your application does not match the size of the paper in the printer.

Page Layout Printing

This function enables you to automatically reduce multiple pages, so that they can all be printed on one sheet of paper.

Poster Printing

This function enables you to enlarge the image data to be printed, divide the enlarged data into several pages, and print these pages on separate sheets of paper. You can glue together these sheets of paper to create large printed matter, such as a poster.

Booklet Printing

This function enables you to print data for a booklet. Data is printed on both sides of the paper. This type of printing ensures that pages can be collated properly, in page number order, when the printed sheets are folded and stapled at the center.

Duplex Printing

This function enables you to print data on both sides of a sheet of paper.

Stamp/Background Printing

This function enables you to automatically print stamps on your documents to indicate special handling notes. You can choose from several available stamp designs, or create and save your own unique stamps (Example: CONFIDENTIAL, Internal Use Only, IMPORTANT). You can also print an illustration or a similar object behind the document as a background.

Optimizing and Processing Image Data

This function enables you to optimize image colors and eliminate jagged edges. It also enables you to process image data to produce different colored images.

Saving Printing Profiles

This function enables you to assign names to frequently used print settings and save them. Selecting your desired print settings from the Printing Profiles list sets up the printer according to these print settings. Of course, you can delete unnecessary print settings at any time.

Maintenance

This function enables you to conduct maintenance operations and power settings.


Fit-to-Page Printing

The procedure for printing document which is enlarged or reduced to fit to the page size, is as follows:

1. Open the printer driver setup window, and set the Page Size to the same as that set with your application on the Page Setup tab.

2. Select Fit-to-Page Printing from the Page Layout list.

3. Select the size of the paper to be loaded into the printer from the Printer Paper Size list.

If the printer paper size is smaller than the Page Size, the page image will be reduced. If the printer paper size is larger than the page size, the page image will be enlarged.

The settings status is displayed on the printer driver.

4. Click OK.

The document will be enlarged or reduced to fit to the page size during printing.

Note

When Borderless Printing check box is checked, Fit-to-Page Printing cannot be selected.


How to Use Help

You can display the Help describing the driver setting items through the properties screen of the Canon IJ printer driver.

To See Descriptions of Items Together...

Click the Help button on the sheet.
A description for each item on the sheet appears.

For a dialog box that appears by clicking the button on the sheet, click the dialog box name to display its items.

To See a Description of an Item...

Click the [image] button at the right end of the title bar. Click the item you want to learn about when the pointer changes to [image].


Simulating an Illustration

With the Simulate Illustration function, you can print full-color or 256-color image data so that it looks like a hand-drawn illustration. This function adds different effects to the original profile and colors.

The procedure for using the Simulate Illustration is as follows:

1. Open the printer driver setup window, and check the Simulate Illustration check box on the Effects tab.

2. Adjust the contrast using the Contrast slider as necessary. Moving the slider to the right lightens the image data and moving the slider to the left darkens the image data.

The selected contrast will be displayed on the printer driver.

3. Click OK.

The image will be printed so that it looks hand-drawn.

Note

In Windows Me and Windows 98, the Enable ICM (Windows Image Color Management) in the Manual Color Adjustment dialog box appears grayed out and is unavailable if the Simulate Illustration check box is checked.

In Windows Me and Windows 98, the Simulate Illustration check box appears grayed out and is unavailable if the Background Printing check box in the Print Options dialog box is unchecked.

Related Topic

Representing Image Data with a Single Color


Smoothing Jagged Outlines

The Image Optimizer function allows you to smooth jagged outlines in photos and graphics that have been enlarged with your application. This feature is especially useful when printing low-resolution images from Web pages.

The procedure for using the Image Optimizer is as follows:

1. Open the printer driver setup window, and check the Image Optimizer check box on the Effects tab.

2. Click OK.

The photos and graphics will be printed with jagged outlines smoothed.

Note

In Windows Me and Windows 98, the Enable ICM (Windows Image Color Management) in the Manual Color Adjustment dialog box appears grayed out and is unavailable if the Image Optimizer check box is checked.

Tip

The Image Optimizer may have no discernible effect on some applications and images.

It may take longer to complete printing if the Image Optimizer is used.


About Trademarks and Abbreviations

Microsoft and Windows are registered trademarks of Microsoft Corp. in the USA and other countries.

In this guide, "Microsoft® Windows®" is referred to as "Windows."


How to Use the Printer Driver Guide

This guide is comprised of the contents on the left side and the descriptions on the right side.

Contents

The titles of the topics for the printer driver are listed in the contents.
Click the title of the topic you want to learn about, to see its description.

Printer Driver Screen

The printer driver screens in this guide are for Windows XP unless OS is explicitly specified. So depending on your environment, the screens shown in this guide may be different than those you actually see.

OS Mark

This shows that the function or topic is only applicable to Windows XP and Windows 2000.

This shows that the function or topic is only applicable to Windows Me and Windows 98.

Printing the Printer Driver Guide

Click the topic you want to print, and then click the [image] Print button.

Linkage with Other Manuals

As you install the electronic manual, electronic manuals other than Printer Driver Guide are installed by the set.
As you open the electronic manual through the Start menu or the shortcut icon, all installed guides are displayed.


Setting the Ink Cartridge

When printing, you can specify the ink cartridge you use.
In case either ink cartridge becomes empty, you can continue printing, by specifying the ink cartridge in which ink remains.

The procedure for specifying the ink cartridge is as follows:

Ink Cartridge Settings

1. Open the printer driver setup window, and click Ink Cartridge Settings on the Maintenance tab.

2. As the Ink Cartridge Settings dialog box appears, select the Ink Cartridge as desired, and click OK.

The specified ink cartridge will be used from the next printing.

Note

Do not detach an ink cartridge that is not in use. Printing cannot be performed while either ink cartridge is detached.

The Black Only function does not work when:

- A type of paper other than Plain Paper is selected for Media Type on the Main tab.

- Borderless Printing is checked on the Page Setup tab.


Page Layout Printing

The page layout printing function allows you to print more than one page image on a single sheet of paper.

The procedure for executing page layout printing is as follows:

1. Open the printer driver setup window, and select Page Layout Printing from the Page Layout list on the Page Setup tab.

Now you have finished setting the layout of the document from left to right.

The settings status is displayed on the printer driver.

2. Select the size of the paper to print from the Printer Paper Size.

3. Click Specify... to make the following settings:

Increasing the number of pages to be included on a single sheet of paper

Select a desired number of pages for Pages.

Changing the page arrangement order

Select an icon from the Page Order list to change the page placement order.

Printing a page border around each document page

Check the Page Border check box.

4. Click OK.

The specified number of pages will be arranged on each sheet of paper in the specified order during printing.

Note

When Borderless Printing check box is checked, Page Layout Printing cannot be selected.

Page layout printing is performed with the document scaled down, so the print result may appear coarse grained.

In Windows Me and Windows 98, the above function is unavailable if the Background Printing check box in the Print Options dialog box is unchecked.


Setting the Stapling Margin

The procedure for setting the stapling direction and the width of the stapling margin is as follows:

1. Open the printer driver setup window, and set the position of the stapling margin from Staple Side on the Page Setup tab.

The printer analyzes the Orientation and Page Layout settings, and automatically selects the best staple position. Check the Staple Side setting. If you want to change the setting, select from the list.

2. Click Specify Margin... and set the width of the stapling margin, if necessary.

3. Click OK.

The Page Setup tab is displayed again.

Note

Staple Side and Specify Margin... appear grayed out and are unavailable when:

- Poster Printing or Booklet Printing is selected for Page Layout.

- Scaled Printing is selected for Page Layout (If Duplex Printing is also selected, only Staple Side is selectable).

- The Borderless Printing check box is checked (If Duplex Printing is also selected, only Staple Side is selectable).

- The Background Printing check box in the Print Options dialog box is unchecked (Windows Me, Windows 98).

Printing is performed with the document scaled down, so the print result may appear coarse grained.


Representing Image Data with a Single Color

With the Monochrome Effects function, you can benefit from coloring effects such as changing a photograph to a sepia tone image.

In Windows XP and Windows 2000, a whole page is printed in monochrome.
In Windows Me and Windows 98, images in full-color or 256-color are printed in monochrome.

The procedure for using the Monochrome Effects function is as follows:

1. Open the printer driver setup window, and check the Monochrome Effects check box on the Effects tab.

2. Select your desired color from Sepia, Blue, Pink, Green, or the color selected using Select Color.

If you use Select Color, move the Color slider to specify the color you want.
The selected color will be displayed on the printer driver.

3. Click OK.

The image will be printed with a single color.

Note

In Windows Me and Windows 98, the Enable ICM (Windows Image Color Management) in the Manual Color Adjustment dialog box appears grayed out and is unavailable if the Monochrome Effects check box is checked.

The Monochrome Effects check box appears grayed out and is unavailable when:

- The Grayscale Printing check box on the Main tab is checked.

- The Background Printing check box in the Print Options dialog box is unchecked (Windows Me, Windows 98).

Related Topic

Simulating an Illustration


Printing a Color Document in Monochrome

The procedure for printing a color document in monochrome is as follows:

1. Open the printer driver setup window, and check the Grayscale Printing check box on the Main tab.

2. Click OK.

The color document is converted to grayscale data. It allows you to print the color document in monochrome.


Connecting the Printer to the Network

Several computers connected to a network can share the printer connected to one of the computers. To share the printer, set up the printer as a shared printer on the server or host (the computer connected to the printer) and install the printer driver on each client or remote system (computers other than the server).

OS on computers that are connected to the network do not necessarily have to be the same, but restrictions depend on a combination, and installation methods vary.

Operating System (Print server)

Operating System (Client PC)

Windows XP/2000

Windows XP/2000/Me/98

Windows Me/98

Windows XP/2000

In case an error occurred when a document is printed by the client system to a shared printer, the error message will be displayed both on the client system and the print server system. A status message will be displayed only on the client system.

Tip

The combination of the Windows attached printer driver (by Microsoft) and the Canon printer driver does not enable you to perform network printing. Use the Canon printer driver for both the print server system and the client system.

Install the printer drivers stored in the same installation CD on the print server system and each of the client systems according to the OS of each system.

- Print server:
The computer that is directly connected to the printer by a cable.

- Client PC:
Each of the computers that are connected to the print server system by Ethernet. When printing, data is sent to the printer through the print server system.

Settings on the Print Server

Settings on the Client PC

Restrictions on Network Printing


Settings on the Print Server

When you use the printer on a network, set up the printer driver for sharing on the server system.

1. Install the printer driver on the print server system.

2. In Windows XP, select the Start menu -> Control Panel -> Printers and Other Hardware -> Printers and Faxes.
In Windows 2000, Windows Me and Windows 98, select the Start menu -> Settings -> Printers.

The Printers window appears.

3. Click the icon for the model of printer you are using.

4. Select Sharing from the File menu.

5. Select Share this printer (Windows XP) or Shared as (Windows 2000, Windows Me, Windows 98) on the Sharing tab to set a shared name as desired, and click OK.

Tip

In case you use Windows Me or Windows 98 as the print server system, click the File and Print Sharing button on Network of Control Panel, and confirm that the I want to be able to allow others to print to my printer(s) is checked.

In case Windows XP or Windows 2000 is used as the print server system and the client system, you can perform point and print install (As you specify the printer to be shared, with Windows XP or Windows 2000, you can use the Additional Drivers function to register the printer driver for the client systems). In this case, there is no need for each of the clients to install the printer driver.


Settings on the Client PC

After configuring the print server system, configure the settings on client systems. How to configure the settings differs depending on combinations of the OS of the client systems and the print server system.

In case the print server system is Windows XP/Windows 2000/Windows Me/Windows 98, and the client systems are Windows XP/Windows 2000:

1. Install the printer driver on the client systems.

Select Custom Install for the installation method.

Tip

During the installation, the screen that asks you to turn the printer on appears. But you do not need to turn the printer on. Click Manual Selection.

You can choose any on the screen you are to select a port. Select an appropriate port to complete your installation.

2. In Windows XP, open My Network Places from the Start menu.

In Windows 2000, Windows Me, Windows 98, open My Network Places or Network Neighborhood from the desktop.

3. Click the icon for the printer which you have configured on the print server system to be shared.

4. Select Connect from the File menu.

The icon for the shared printer will be created in the Printers window.

5. Select Share this printer or Shared As from the Sharing tab. Set the shared name as desired, and click OK.

Tip

The icon for the printer you installed in the step 1 is unnecessary and can be deleted.

In case the print server system is Windows XP/Windows 2000, and the client systems are Windows Me/Windows 98:

1. Install the printer driver to the client systems.

Select Custom Install for the installation method.

Tip

During the installation, the screen that asks you to turn the printer on appears. But you do not need to turn the printer on. Click Manual Selection.

You can choose any on the screen you are to select a port. Select an appropriate port to complete your installation.

2. Select the Start menu -> Settings -> Printers.

The Printers window appears.

3. Click the icon for the printer which you have configured on the print server system to be shared.

4. Select Properties from the File menu.

5. Click the Details tab, and click the Add Port button.

6. Select Network and click the Browse button.

7. From Browse for Printer, select the printer which you have configured on the print server system to be shared. Click OK.

The icon for the shared printer will be created in the Printers window.


Restrictions on Network Printing

In case the printer is shared in the network, a message may appear to inform that printing is complete.
In order to prevent the message from appearing, on the print server system, open Server Properties from the File menu of the Printers and Faxes window (Windows XP) or the Printers window (Windows 2000, Windows Me, Windows 98), and set Notify when remote documents are printed off on the Advanced tab to restart your computer.

In case the print server system is Windows Me or Windows 98, and the client systems are Windows XP or Windows 2000, as you perform point and print install, page layout printing, booklet printing, duplex printing, printing from last page, collate, stamp/background printing, settings preview become unavailable.
Open the properties of the printer driver on the client system. Select Add Port on the Ports tab, and enter the printer name of the print server system together with the network path.

In case the print server system is Windows Me or Windows 98, since two-way communication with the printer cannot be properly performed, a warning message appears and printing may temporarily stop or may be disabled.
Open the properties of the printer driver on the print server system. Select Disable bi-directional support for this printer in Spool Settings on the Details sheet.

In case the client system is Windows XP or Windows 20000, as you perform point and print install, two-way communication function on the client system will be disabled.
If you keep this status and configure the settings for the properties of the printer driver on the client system, two-way communication function on the print server system will also be disabled.
Install printer drivers to the client systems.
Also, in the security settings for the shared printer, restrict users' access rights to the print server system to prevent erroneous operations.

To perform printing through the internet (IPP environment), check first a version of the printer driver installed in the print server system, and install the same version of printer driver on the client system as a local printer.
However, the status monitor cannot be launched on the client system through the internet.

When the same printer driver is installed on the printer server system and the client systems as a local printer, an icon for the network printer may be automatically created on the client systems by the network crawl function.


Reducing Photo Noise

With the Photo Noise Reduction function, you can reduce the digital camera noise and improve the image quality of the digital print.

The procedure for using Photo Noise Reduction is as follows.

1. Open the printer driver setup window, and check the Photo Noise Reduction check box on the Effects tab.

2. Select Normal or Strong for the level.

3. Click OK.

The image will be printed with the digital camera noise being reduced.

Note

In Windows Me and Windows 98, the Enable ICM (Windows Image Color Management) in the Manual Color Adjustment dialog box appears grayed out and is unavailable if the Photo Noise Reduction check box is checked.

In Windows Me and Windows 98, the Photo Noise Reduction check box appears grayed out and is unavailable if the Background Printing check box in the Print Options dialog box is unchecked.

Tip

It is recommended to select Normal for most cases. Select Strong if you have selected Normal and the noise still bothers you.

Depending on application software or resolution of image data, effects of digital camera noise reduction may not be obvious.

When used for other than photos taken by digital cameras, image may be distorted.


Checking the Print Head Nozzles

The nozzle check function allows you to check whether the print heads are working properly by printing a nozzle check pattern. Print the pattern if printing becomes faint, or if a specific color fails to print.

The procedure for checking the print head nozzle is as follows:

Nozzle Check

1. Open the printer driver setup window, and click Nozzle Check on the Maintenance tab.

The Nozzle Check dialog box opens.
To display a list of items that you should check before printing the check pattern, click Initial Check Items.

2. Make sure that the printer is on and load a sheet of A4 or Letter size plain paper into the auto sheet feeder. Then, click Print Check Pattern.

The nozzle check pattern is printed.

3. Click OK when the confirmation message appears.

4. Check the print result when the Pattern Check dialog box opens.

5. Click Exit if the print result is normal.

If the print result is smudged or if there are any unprinted sections, click Cleaning to clean the print head.

Related Topic

Cleaning the Print Heads


How to Open the Printer Driver Setup Window

The printer driver setup window can be displayed through the application software in use or the Start menu of the Windows.

Tip

This guide mainly describes operations on the Windows XP. Operations may differ depending on versions of the Windows.

Open the Printer Driver Setup Window through the Application Software

Follow the procedures below to configure print settings before printing.

1. Select the command you perform printing on the application software in use.

In general, select Print on the File menu to open the Print dialog box.

2. Select "Your printer model name" and click the Preferences (or Properties) button.

The printer driver setup window appears.

Tip

Depending on application software you use, command names or menu names may vary and there may be more steps. For details, refer to the user's manual of your application software.

Open the Printer Driver Setup Window through the Start Menu

Follow the procedures below to perform maintenance operations such as print head cleaning, or to configure print settings that are common for all application software.

1. For Windows XP, select the Start menu -> Control Panel -> Printers and Other Hardware -> Printers and Faxes.

For Windows 2000, Windows Me, Windows 98, select the Start menu -> Settings -> Printers.

2. Select "Your printer model name" icon.

3. Open the File menu and select Printing Preferences (Windows XP, Windows 2000) or Properties (Windows 98, Windows Me).

The printer driver setup window appears.

Tip

Opening the printer driver setup window through Properties displays such tabs regarding the Windows functions as the Ports (or Details) tab. Those tabs do not appear when opening through Printing Preferences (Windows XP, Windows 2000) or application software. About tabs regarding Windows functions, refer to the user's manual for the Windows.


Changing the Printer Operation Mode

This function allows you to switch between various modes of printer operation.

The procedure for configuring custom settings is as follows:

Custom Settings

1. Open the printer driver setup window, and click Custom Settings on the Maintenance tab.

The Custom Settings dialog box opens.

2. If necessary, complete the following setting(s):

Ink Drying Wait Time

The printer can pause before printing a subsequent page. Moving the slider to the right increases the pause time and moving the slider to the left decreases the time.
If the paper gets stained because the next page is ejected before the ink on the printed page dries, increase the ink drying wait time.
Reducing the ink drying wait time speeds up printing.

3. Make sure that the printer is on, and then click Send.

4. Click OK when the confirmation message appears.

The Maintenance tab is displayed again.

The printer runs in the changed mode hereafter.

Note

In Windows XP and Windows 2000, users who have not been granted access permission for printer management cannot change Custom Settings. The same applies when the setup screen is opened from a software application.


Changing Color Properties to Improve Coloration

The Photo Optimizer PRO function allows you to adjust colors of images input from a digital camera or scanner. This function compensates for color shift, overexposure, and underexposure.

The procedure for using the Photo Optimizer PRO is as follows:

1. Open the printer driver setup window, and check the Photo Optimizer PRO check box on the Effects tab.

2. Normally, the Apply Throughout Page check box may be left unchecked.

In this case, images within each page are optimized on an image-by-image basis.

Tip

Check the Apply Throughout Page check box when printing image data that has been processed, such as being cropped or rotated. In this case the entire page will be treated as a single image to be optimized.

3. Click OK.

The images will be printed with color compensation.

Note

In Windows Me and Windows 98, the Enable ICM (Windows Image Color Management) in the Manual Color Adjustment dialog box appears grayed out and is unavailable if the Photo Optimizer PRO check box is checked.

When settings are configured as the following on the Page Setup tab, Photo Optimizer PRO does not function.

- Background is set on the Stamp/Background dialog box.

- Define Stamp... is selected in the Stamp/Background dialog box, and the bitmapped stamp is configured (Windows XP, Windows 2000).

In Windows Me and Windows 98, the Photo Optimizer PRO check box appears grayed out and is unavailable if the Background Printing check box in the Print Options dialog box is unchecked.

Tip

Depending on images, the Photo Optimizer PRO may have no discernible effect.


Poster Printing

The poster printing function allows you to enlarge image data, divide it into several pages, and print these pages on separate sheets of paper. When the pages are pasted together, they form a large print like a poster.

The procedure for performing poster printing is as follows:

Setting Poster Printing

1. Open the printer driver setup window, and select Poster Printing from the Page Layout list on the Page Setup tab.

Now you have finished setting 2- by 2-page poster printing.

The settings status is displayed on the printer driver.

2. Select the size of the paper to print from the Printer Paper Size.

3. Click Specify... to set up the following settings:

To change the number of image data divisions:

Select the number of divisions (vertical x horizontal) from the Image Divisions list. As the number of divisions increases, the number of sheets used for printing increases, allowing you to create a larger poster.

To leave out words "Cut" and "Paste":

Uncheck the Print "Cut/Paste" in margins check box.

To leave out cut lines:

Uncheck the Print "Cut/Paste" lines in margins check box.

To print only specific pages:

If ink becomes faint or runs out during printing, specify the pages you wish to print again in the Settings Preview.
Refer to "Printing only specific pages" below.

Tip

In Windows XP and Windows 2000, you can also specify the page to be printed by selecting Pages and entering the page number you want to print. To print multiple pages, specify the printing range by separating the pages with commas or entering a hyphen between the page numbers. Select All to print all pages.

4. Click OK.
The document will be divided into several pages during printing.

After all poster pages have been printed, paste the pages together to create a poster.

Printing only specific pages

If ink becomes faint or runs out during printing, you can print the pages you still need, by following the procedure below:

1. In the Settings Preview displayed on the left of the Page Setup tab, click the pages that do not need to be printed.

The pages that were clicked are deleted, and only the pages to be printed are displayed.

Tip

Click the deleted pages to display them again.

Right-click the Settings Preview to display the menu.

- Select Print all pages to display all pages.

- Select Delete all pages to delete all pages.

2. After completing the page selection, click OK.

Only specified pages will be printed.

Note

When Poster Printing is selected, the Duplex Printing and Print from Last Page check boxes and the Staple Side list box appear grayed out and are unavailable.

When Borderless Printing check box is checked, Poster Printing cannot be selected.

In Windows Me and Windows 98, Poster Printing is unavailable if the Background Printing check box in the Print Options dialog box is unchecked.


Managing the Printer Power

This function allows you to manage the printer power from the printer driver.

The procedure for managing the printer power is as follows:

Power Off

The Power Off function turns off the printer. If you use this function, you will not be able to turn the printer on from the printer driver.

1. Open the printer driver setup window, and click Power Off on the Maintenance tab.

2. Click OK when the confirmation message appears.

The Maintenance tab is displayed again.

Note

In Windows XP and Windows 2000, users who have not been granted access permission for printer management cannot select Power Off setting. The same applies when the setup screen is opened from a software application.


Displaying the Print Results before Printing

Displays the print result before printing.

The procedure for displaying the print result before printing is as follows:

1. Open the printer driver setup window, and check the Preview before printing check box on the Main tab.

2. Click OK.

The Canon IJ Preview will start and the print result will be displayed during printing.

Note

In Windows Me and Windows 98, the Preview before printing check box appears grayed out and is unavailable if the Background Printing check box in the Print Options dialog box is unchecked.

Related Topic

Canon IJ Preview


Easy Print Setup with Print Advisor

The print advisor allows you to set up the printer driver according to the type of the document you want to print, and the purpose of printing. Just by answering the questions displayed on the screen, you can select settings for Media Type and Print Quality.

The procedure for performing print setup with the print advisor is as follows:

1. Open the printer driver setup window, and click Print Advisor... on the Main tab.

The Print Advisor wizard starts.

2. Answer the questions on each sheet and click Next.

3. Click Finish on the last sheet.

The printer driver is set up automatically.

4. Take a look at the Settings Preview that is displayed on the left of the printer driver to check such settings as the type of paper specified.

5. Click OK.

Now you are finished with the print setup. The document will be printed in accordance with the type of media used.

Related Topic

Printing with Easy Setup


Setting Paper Dimensions (Custom Size)

You can specify the height and width of paper if its size is not a standard paper size such as A4 or B5. Such a paper size is called a custom size.

The procedure for specifying a custom size is as follows:

1. On your application's paper size feature, specify your custom size.

Note

You can open the Printer Driver Setup window from Windows and set Page Size. However, settings specified in your application will take precedence during printing.
So, on the Printer Driver Setup window, set the same settings with the ones you specified in the application.

2. Open the printer driver setup window, and select Custom Size for Page Size on the Page Setup tab.

The Custom Paper Size dialog box opens.

3. Specify Units.

4. Enter the Height and Width of the paper to be used.

5. Click OK.

The Page Setup tab is displayed again.

Tip

You can configure on the printer driver the paper sizes with its width, 2.13 - 8.50 inch (54.0 - 215.9 mm), and its length, 3.39 - 23.00 inch (86.0 - 584.2 mm).


Changing the Print Options

In Windows XP and Windows 2000, you change the data size of print data that are sent to the printer.
In Windows Me and Windows 98, you change the settings of the background printing.

Change the Print Data Size

This is how to change the print data size.

1. Open the printer driver setup window, and click Print Options... on the Page Setup tab.

The Print Options dialog box opens.

2. Change the setting of the Reduce spool data size if necessary.

3. Click OK.

The Page Setup tab is displayed again.

Setting the Background Printing

The Background Printing check box is checked under normal circumstances. To change the setting, perform the operation described below. Background printing requires a certain amount of free hard disk space. If the amount of free hard disk space is small, it is advisable to perform printing with the Background Printing check box unchecked.

1. Open the printer driver setup window, and click Print Options... on the Page Setup tab.

2. Check or uncheck the Background Printing check box.

Note

Some functions become unavailable if the Background Printing check box is unchecked. Therefore you should leave this check box checked under normal circumstances.

Operations You can Perform during Background Printing

You can perform the following operations when the Background Printing check box is checked:

Display the Canon IJ Backgrounder on the screen and use it to cancel or pause printing.

Display the Canon IJ Background Monitor icon in the Windows task bar. Click the icon to open the Canon IJ Background Monitor, and use the monitor to verify the status of background printing, delete the print jobs that are in progress or in the print queue, or change the order of print jobs in the print queue.


Selecting a Combination of the Print Quality Level and a Halftoning Method

The print quality is determined by the combination of the print quality level and a halftoning method.

The procedure for selecting such a combination is as follows:

1. Open the printer driver setup window, and select Custom for Print Quality on the Main tab.

2. Click Set....

The Set Print Quality dialog box opens.

3. Move the Quality slider to select the quality level.

4. Select Halftoning.

5. Click OK.

The Main tab is displayed again.

Note

Some print quality levels and halftoning methods cannot be selected depending on the settings of Media Type on the Main tab.

Related Topic

Adjusting Colors


Setting a Page Size and Orientation

The paper size and orientation are essentially determined by the application. If the page size and orientation set for Page Size and Orientation on the Page Setup tab are same as those set with the application, you don't need to select them on the Page Setup tab.

If you are not able to specify them with the application, the procedure for selecting a page size and orientation is as follows:

1. Open the printer driver setup window, and select a paper size from the Page Size list on the Page Setup tab.

2. Select Orientation.

3. Make settings for Rotate 180 degrees.

Check this check box if you want to perform printing with the original being rotated 180 degrees.

4. Click OK.

The document will be printed with the selected page size and the orientation.


Saving a Changed Printing Profile

You can assign a name to the settings made on the Main, Page Setup, and Effects tabs and save them as a printing profile. The saved printing profile can be retrieved and used from the Profiles tab at any time. Unnecessary printing profiles can be deleted at any time.

The procedure for registering a printing profile is as follows:

Registering a printing profile

1. Open the printer driver setup window, and make your desired settings on the Main, Page Setup, and Effects tabs.

2. On the Profiles tab, click Add to Profiles....

The Add to Profiles dialog box opens.

3. Type a name in Name.

4. Specify an icon from Icon.

5. Type in the Description box.

6. Click OK.

The profile is saved and its name and icon are added to the Printing Profiles list on the Profiles tab.

Retrieve and use a saved printing profile

1. Open the printer driver setup window, and select a printing profile in the Printing Profiles list on the Profiles tab.

The parameters and settings of the profile are displayed in the Details box.

2. Click Retrieve from Profiles.

3. Click OK when a message appears.

The added profile is updated with settings made on the Main, Page Setup, and Effects tabs.

Tip

If you want to revert a profile to the default settings, select Default Settings in the Printing Profiles list and click Retrieve from Profiles. Click OK on the confirmation message window. The settings which were made on the Main, Page Setup, and Effects tabs are reverted to the default settings.

Deleting unnecessary printing profile

1. Open the printer driver setup window, and select a printing profile for deletion, in the Printing Profiles list on the Profiles tab.

2. Click Delete.

3. Click OK when a message appears.

The selected printing profile is deleted from the Printing Profiles list.

Tip

Current Settings and Default Settings cannot be deleted.


Cleaning the Paper Feed Rollers

The feed roller cleaning function allows you to clean the paper feed roller. Perform the feed roller cleaning when there are paper particles sticking to the paper feed roller and paper is not fed properly.

The procedure for performing the feed roller cleaning is as follows:

Roller cleaning

1. Remove all sheets of paper from the sheet feeder.

2. Open the printer driver setup window, and click Roller Cleaning on the Maintenance tab.

A message appears.

3. Make sure that the printer is on and then click OK when the confirmation message appears.

Paper feed roller cleaning starts.

4. After the rollers have stopped, follow the instruction in the message, load three sheets of A4 or Letter size plain paper into the auto sheet feeder, and click OK.

Paper will be ejected and feed roller cleaning will be completed.


Scaled Printing

The procedure for printing a document with pages enlarged or reduced is as follows:

1. Open the printer driver setup window, and set the Page Size to the same as that set with your application on the Page Setup tab.

2. Select Scaled Printing from the Page Layout list.

3. Do either of the following to set a scaling factor:

Select a Printer Paper Size

Select a printer paper size, which is different from the Page Size, from the Printer Paper Size list. If the printer paper size is smaller than the Page Size, the page image will be reduced. If the printer paper size is larger than the page size, the page image will be enlarged.

Specify a scaling factor

Directly type in a value into the Scaling box.

The settings status is displayed on the printer driver.

4. Click OK.

The document will be printed with the specified scale.

Note

If the application software with which you created the original has the scaled printing function, configure the settings on your application software.

When Scaled Printing is selected, the Staple Side list box appears grayed out and is unavailable (when Duplex Printing is not selected).

When Borderless Printing check box is checked, Scaled Printing cannot be selected.

Tip

Selecting Scaled Printing changes the printable area.


Reducing the Printer Noise /Quiet Mode

This function allows you to reduce the operating noise of the printer.
Select the quiet mode if you wish to reduce the operating noise of the printer during the night, etc.

The procedure for changing the Quiet Mode settings is as follows:

Quiet Mode

1. Open the printer driver setup window, and click Quiet Mode on the Maintenance tab.

The Quiet Mode dialog box opens.

2. If necessary, complete the following settings:

Do not use quiet mode

The operating noise of the printer is at normal volume.

Always use quiet mode

Select this when you wish to reduce the operating noise of the printer.

Use quiet mode within specified time

The operating noise of the printer is reduced during a specified period of time.
Set the Start time and End time when you wish the quiet mode to be activated.

Note

The time specified in Start time and in End time, must be different.

3. Make sure that the printer is on, and then click Send.

4. Click OK when the confirmation message appears.

The Maintenance tab is displayed again.

The selected settings are enabled hereafter.

Note

In Windows XP and Windows 2000, users who have not been granted access permission for printer management cannot change the Quiet Mode settings. The same applies when the setup screen is opened from a software application.

Tip

If you set the quiet mode, print speed may be lower.

Depending on print quality settings, effects of the quiet mode may be less.


Stamp/Background Printing

The stamp printing function allows you to print a stamp text or a bitmap (Windows XP, Windows 2000) over or behind document data. The background printing function allows you to print a light illustration behind the document data.

The procedure for performing stamp/background printing is as follows:

Printing a stamp

"Confidential," "Important," and other stamps that are used often in companies are pre-registered.

1. Open the printer driver setup window, and click Stamp/Background... on the Page Setup tab.

The Stamp/Background dialog box opens.

2. Check the Stamp check box.

3. Select a desired stamp from the Stamp list.

The settings status is displayed on the printer driver.

4. If necessary, complete the following settings:

To print a stamp over text:

Check the Place stamp over text check box. The stamp is given priority where it overlaps the document data because the stamp is printed over the document data. If the Place stamp over text check box is not checked, the stamp is printed under the document data and may be hidden in the overlapping sections depending on the application used.

To print the stamp only on the first page:

Check the Stamp first page only check box. The stamp is not printed on other pages.

To change the stamp text, bitmap (Windows XP, Windows 2000), or position:

Click Define Stamp..., and specify the details of the stamp (refer to Saving a Stamp Setting).

5. Click OK.

Printing a background

Two bitmap files are pre-registered as samples.

1. Click Stamp/Background... on the Page Setup tab.

The Stamp/Background dialog box opens.

2. Check the Background check box.

3. Select a desired background from the Background list.

The settings status is displayed on the printer driver.

4. If necessary, complete the following settings:

Printing the background only on the first page

Check the Background first page only check box. The background is not printed on other pages.

Using another bitmap file or changing the layout or density of a background

Click Select Background..., and specify the details on the background (refer to Saving Image Data to be Used as a Background).

5. Click OK.

Note

The Stamp/Background... button appears grayed out and is unavailable when one of the following settings is set:

- The Borderless Printing check box is checked.

- The Background Printing check box in the Print Options dialog box is unchecked (Windows Me, Windows 98).

Related Topics

Saving a Stamp Setting

Saving Image Data to be Used as a Background


Saving a Stamp Setting

You can create and save a new stamp.You can also change and register some of the settings of an existing stamp. Unnecessary stamps can be deleted at any time.

The procedure for registering a new stamp is as follows:

Registering a new stamp

1. Open the printer driver setup window, and click Stamp/Background... on the Page Setup tab.

The Stamp/Background dialog box opens.

2. Click Define Stamp....

The Stamp Settings dialog box opens.

3. Click the following tabs, and configure the stamp while viewing the preview window.

Stamp tab

Select Text or Bitmap with Stamp Type.
Registering a text, change the TrueType Font, Style, Size, and Outline settings if necessary. You can select the color of the stamp by clicking Select Color....
Registering a bitmap, select the bitmap with Select File.... Change the settings of the Size and Transparent white area if necessary.

Text tab

Characters must be entered in the Stamp Text box.
If necessary, change the TrueType Font, Style, Size, and Outline settings.

Color tab

Select a stamp color from the Palette.
To create a desired color, check the Detailed color adjustment check box and move the Red, Green, and Blue sliders.
If you create a color with the sliders, click Add to Palette to add the color to an unused partitioned area in the bottom row of the Palette.

Placement tab

Select the stamp position from the Position list. You can also select Custom from the Position list and specify coordinates for X-Position and Y-Position.
You can also change the stamp position by dragging the stamp into the preview window.
To change the stamp position angle, type a value in the Orientation box directly.

4. Click the Save settings tab and enter a new stamp title in the Title box.

5. Click Save.

6. Click OK when the confirmation message appears.

7. Click OK.

The Stamp/Background dialog box is displayed again.
The registered title appears in the Stamps list.

Changing and registering some of stamp settings

1. Check the Stamp check box on the Stamp/Background dialog box, and then select the title of the stamp to be changed from the Stamp list.

2. Click Define Stamp....

The Stamp Settings dialog box opens.

3. Click each tab, and configure the stamp while viewing the preview window.

4. Click the Save settings tab.

5. Click Save overwrite.

If you want to save the stamp with a different title, type a new title in the Title box and click Save.

6. Click OK when the confirmation message appears.

7. Click OK.

The Stamp/Background dialog box is displayed again.
The registered title appears in the Stamps list.

Deleting an unnecessary stamp

1. Click Define Stamp... on the Stamp/Background dialog box.

The Stamp Settings dialog box opens.

2. Click the Save settings dialog box.

3. Select the title of the stamp you want to delete from the Stamps list.

4. Click Delete.

5. Click OK when the confirmation message appears.

If you want to delete another stamp, repeat steps 3-5.

6. Click OK.

The Stamp/Background dialog box is displayed again.


Presenting Image Data with Vivid Colors

The Vivid Photo function allows you to print image data with vivid colors.
Specifically, green and blue become more vivid, reproducing a brilliant scene.
The notable feature of Vivid Photo is that it emphasizes the colors in trees, plants, sky, sea, and other background sceneries while maintaining the human skin color natural. By using this function, you can make vivid hues appear even more vivid.

The procedure for using Vivid Photo is as follows:

1. Open the printer driver setup window, and check the Vivid Photo check box on the Effects tab.

2. Click OK.

The image will be printed with vivid colors.

Note

In Windows Me and Windows 98, the Vivid Photo check box appears grayed out and is unavailable when:

- The Background Printing check box in the Print Options dialog box is unchecked.

- The Grayscale Printing check box on the Main tab is checked.

In Windows Me and Windows 98, the Enable ICM (Windows Image Color Management) in the Manual Color Adjustment dialog box appears grayed out and is unavailable if the Vivid Photo check box is checked.


Canon IJ Background Monitor

The Canon IJ Background Monitor is an application that allows you to verify the printing status of Background Printing or stop background printing.

When you are using background printing, the Canon IJ Background Monitor icon appears in the Windows task bar. Click this icon to open the Canon IJ Background Monitor, which shows the names of the documents being printed. The documents appear in the order in which they will be printed, with the first document at the top.

You can use the Canon IJ Backgrounder to check the printing status of background printing.

Related Topics

Changing the Print Options

Canon IJ Backgrounder


Canon IJ Preview

The Canon IJ Preview is a software application that displays what the print result will look like before a document is actually printed.

The preview reflects the information that is set within the printer driver and allows you to check the document layout, print sequence, and number of pages. You can also change the media type and paper source settings.

If you want to display a preview before printing, open the printer driver setup window, click the Main tab, and check the Preview before printing check box.
If you do not want to display a preview before printing, uncheck the check box.


Canon IJ Status Monitor

The Canon IJ Status Monitor is a software application that shows the status of the printer and the progress of printing on the Windows screen. You will know the status of the printer with graphics, icons, and messages.

Launching the Canon IJ Status Monitor

1. The Canon IJ Status Monitor launches automatically when data is sent to the printer. When launched, the Canon IJ Status Monitor appears as a button on the Task Bar.

2. Click the button on the Task Bar.

The Canon IJ Status Monitor appears.

Tip

To open the Canon IJ Status Monitor when the printer is not printing, open the printer driver setup window and click the View Printer Status... button on the Maintenance tab.

When Errors Occur

The Canon IJ Status Monitor is automatically displayed when an error occurs (e.g., if the printer runs out of paper or if the ink is low).

In such cases, take the appropriate action as described.


Checking Printing Status during Printing

Displays and checks print results and printing status before printing.

Canon IJ Status Monitor

Canon IJ Preview

Canon IJ Background Monitor

Canon IJ Backgrounder


Overview of the Printer Driver

This section describes basic information and how to use the printer driver.

What Is a Printer Driver?

Printer Driver Setup Window

Canon IJ Printer Driver Features

How to Use Help


Effects Tab

In the Effects tab, you can select features to allow compensation for image data such as photographs. Even if the outline or colors of the original data are slightly poor, you can still achieve good printing results by using the correction function.
You can also benefit from visual effects such as illustration and sepia, using special image processing functions.

Features

Simulating an Illustration

Representing Image Data with a Single Color

Presenting Image Data with Vivid Colors

Smoothing Jagged Outlines

Changing Color Properties to Improve Coloration

Reducing Photo Noise


Main Tab

The Main tab allows you to create a basic print setup in accordance with the paper type. Unless special printing is required, normal printing can be performed just by setting the items on this tab.

Features

Printing with Easy Setup

Easy Print Setup with Print Advisor

Related features

Selecting a Combination of the Print Quality Level and a Halftoning Method

Adjusting Colors

Printing a Color Document in Monochrome

Displaying the Print Results before Printing


Maintenance Tab

The Maintenance tab allows you to perform print head maintenance or change the settings of the printer.

Features

Cleaning the Print Heads

Cleaning the Paper Feed Rollers

Aligning the Print Head Position

Checking the Print Head Nozzles

Cleaning Inside the Printer

Managing the Printer Power

Setting the Ink Cartridge

Related features

Reducing the Printer Noise /Quiet Mode

Changing the Printer Operation Mode


Contents

Printer Driver Guide

About Printer Driver

What Is a Printer Driver?

How to Open the Printer Driver Setup Window

Canon IJ Printer Driver Features

How to Use Help

Functions of Tabs

Main Tab

Page Setup Tab

Effects Tab

Profiles Tab

Maintenance Tab

Displaying and Checking Printing Status

Canon IJ Status Monitor

Canon IJ Preview

Canon IJ Background Monitor

Canon IJ Backgrounder

Printing Modes and Techniques

Basic Print

Printing with Easy Setup

Easy Print Setup with Print Advisor

Setting a Page Size and Orientation

Various Printing Methods

Setting the Number of Copies and Printing Order

Setting the Stapling Margin

Borderless Printing

Fit-to-Page Printing

Scaled Printing

Page Layout Printing

Poster Printing

Booklet Printing

Duplex Printing

Stamp/Background Printing

Displaying the Print Results before Printing

Setting Paper Dimensions (Custom Size)

Techniques for Changing Print Quality and Printing Image Data

Selecting a Combination of the Print Quality Level and a Halftoning Method

Printing a Color Document in Monochrome

Adjusting Colors

Changing Color Properties to Improve Coloration

Smoothing Jagged Outlines

Presenting Image Data with Vivid Colors

Simulating an Illustration

Representing Image Data with a Single Color

Reducing Photo Noise

Maintenance and Changing Settings

Cleaning the Print Heads

Cleaning the Paper Feed Rollers

Aligning the Print Head Position

Checking the Print Head Nozzles

Cleaning Inside the Printer

Setting the Ink Cartridge

Managing the Printer Power

Reducing the Printer Noise /Quiet Mode

Changing the Printer Operation Mode

Changing Print Settings

Changing the Print Options

Saving a Changed Printing Profile

Appendix

Adjusting Color in the Printer Driver

Connecting the Printer to the Network

Uninstalling Printer Drivers


Page Setup Tab

The Page Setup tab allows you to determine how a document is to be arranged on the paper. Also, this tab allows you to set the number of copies and the order of printing. If the application which created the document has a similar function, set them with the application.

Features

Setting a Page Size and Orientation

Borderless Printing

Fit-to-Page Printing

Scaled Printing

Page Layout Printing

Poster Printing

Booklet Printing

Duplex Printing

Setting the Number of Copies and Printing Order

Setting the Stapling Margin

Related features

Setting Paper Dimensions (Custom Size)

Changing the Print Options

Stamp/Background Printing


Basic Print

Describes how to use the default print settings to print readily.
You can make easy settings to fit to the paper you use or data you print.

Printing with Easy Setup

Easy Print Setup with Print Advisor

Setting a Page Size and Orientation


Various Printing Methods

Describes how to change printer settings to perform printing for various purposes.

Setting the Number of Copies and Printing Order

Setting the Stapling Margin

Borderless Printing

Fit-to-Page Printing

Scaled Printing

Page Layout Printing

Poster Printing

Booklet Printing

Duplex Printing

Stamp/Background Printing

Displaying the Print Results before Printing

Setting Paper Dimensions (Custom Size)


Changing Print Quality and Image Data

You can adjust images or colors to be printed without changing original data.

Selecting a Combination of the Print Quality Level and a Halftoning Method

Printing a Color Document in Monochrome

Adjusting Colors

Changing Color Properties to Improve Coloration

Smoothing Jagged Outlines

Presenting Image Data with Vivid Colors

Simulating an Illustration

Representing Image Data with a Single Color

Reducing Photo Noise


Profiles Tab

The Profiles tab allows you to name and save printing profiles or to retrieve a saved profile you want to use. Operation is simplified by saving a frequently used printing setting as a profile.

Feature

Saving a Changed Printing Profile


Changing Print Settings

This enables you to change how to transfer data to the printer, and register the print settings to be called up any time.

Changing the Print Options

Saving a Changed Printing Profile


How to setup on Each Tab of the Printer Driver

This section describes various functions of each tab for print settings of the printer driver.

Main Tab

Page Setup Tab

Effects Tab

Profiles Tab

Maintenance Tab


Printer Driver Guide

About what would you like to learn?

Click the items on the right side of the arrows to display desired descriptions.

Want to learn the Overview and how to see the Help, for the printer driver

To the Overview of the Printer Driver page

Want to change settings on each tab of the printer driver

To the How to setup on Each Tab of the Printer Driver page

Want to check printing status during printing

To the Checking Printing Status during Printing page

Want to print now with basic settings

To the Basic Print page

Want to perform various types of printing making use of various methods

To the Various Printing Methods page

Want to change print quality and image data before printing

To the Changing Print Quality and Image Data page

Want to use the printer with comfort

To the Maintenance for Using the Printer with Comfort page

Want to change print settings

To the Changing Print Settings page


Maintenance for Using the Printer with Comfort

To print data properly, you can clean or adjust the printer.

Cleaning the Print Heads

Cleaning the Paper Feed Rollers

Aligning the Print Head Position

Checking the Print Head Nozzles

Cleaning Inside the Printer

Setting the Ink Cartridge

Managing the Printer Power

Reducing the Printer Noise /Quiet Mode

Changing the Printer Operation Mode


Canon IJ Backgrounder

The Canon IJ Backgrounder shows the current status of background printing.

The Canon IJ Backgrounder appears only whilst a document is being printed in the background. You can use it to temporarily pause or cancel printing.

Cancel button

Cancels printing.

Pause/Resume button

Stops printing temporarily or resumes printing.